pro ssw_service_apidoc, service_name, params, defs, defaults

if n_elements(service_name) eq 0 then begin 
   box_message,'Need at least service_name'
   returnn
endif


endif
if n_params() eq 4 then begin
   


endif else begin
   apidoc=service_name+'.dat'
   if file_exist(apidoc) then begin 
 
   endif else begin
      box_message,'Need input api or via file: ' +apidoc
      return
   endelse
endelse
